#shareModal a img {
  width: 50px;
  height: 50px;
}

#shareModal ul {
  gap: 0 20px;
}

.copy_url {
  gap: 0 20px;
}

.custom_wrapper {
  max-width: 800px;
  margin: auto;
}

.activities-items .item .image {
  background: #f3f3f3;
  border-radius: 5px;
  margin-bottom: 1rem;
  overflow: hidden;
  position: relative;
  max-width: 92px;
}

.activities-items .item .image img {
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  transform: scale(1);
  transition: all 0.3s;
}

.image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.activities-items .custom_wrapper .item {
  gap: 0 20px;
}

.activities-items .custom_wrapper .item a {
  font-size: 16px;
}

.activities-items .custom_wrapper thead {
  background-color: #f6f6f6;
}

.activities-items .custom_wrapper .transaction_history .avt-content .image-avt {
  width: 26px;
  height: 26px;
}

.activities-items .custom_wrapper .transaction_history .action {
  font-size: 0.875rem;
  margin-left: 10px;
}

.detail-items-content .box-text .text-link.contract_address {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.avt-content .text {
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.detail-items-content .info-price-sp .box-text .text {
  max-width: 90%;
}

.icon-bid {
  font-size: 12px;
  background-color: #f3f3f3;
  display: inline-block;
}

.bid-price {
  margin-right: 5px;
  font-size: 12px;
  margin-bottom: 2px;
}
@media (min-width: 992px) {
  .bid-price {
    font-size: 15px;
  }
}

.bid-price-now {
  font-weight: 500;
}

.bid-price-now.price-now {
  font-size: 12px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/